Depended by: avidemux, ffmpeg, gst-plugins-bad-1-0, handbrake, vlc, xpra

Library depended by: